<?php
define('TBL_ADMIN_USERS', 'whm_admin_users');
define('TBL_CONTACTS', 'whm_contact_us');
define('TBL_SITE_MENU', 'whm_site_menu');
define('TBL_PACKAGE_ENQUIRY', 'whm_package_enquiry');
define('TBL_SITE_MENU_MAP', 'whm_site_menu_map');